Commit c955c3d5 authored by Sean McGivern's avatar Sean McGivern
Browse files

Merge branch '35769-fix-ruby-2-4-compatibility' into 'master'

Fix Issue board when using Ruby 2.4

Closes #35769

See merge request !13220
......@@ -66,7 +66,8 @@ def authorize_update_issue!
end
def filter_params
params.merge(board_id: params[:board_id], id: params[:list_id]).compact
params.merge(board_id: params[:board_id], id: params[:list_id])
.reject { |_, value| value.nil? }
end
def move_params
......
---
title: Fix Issue board when using Ruby 2.4
merge_request: 13220
author:
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment